GNU glibc 'nargs' Integer Overflow Security Bypass Vulnerability

To exploit this issue, an attacker can use readily available tools.

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus